## org.undp.weblog
Class WebLogDispatcher

    java.lang.Object
      com.arsdigita.dispatcher.MapDispatcher
          com.arsdigita.bebop.page.BebopMapDispatcher
              org.undp.weblog.WebLogDispatcher

All Implemented Interfaces:
  com.arsdigita.dispatcher.Dispatcher

public class WebLogDispatcher
extends com.arsdigita.bebop.page.BebopMapDispatcher

Author:
  Peter Kopunec

Nested Class Summary

Nested classes inherited from class com.arsdigita.dispatcher.MapDispatcher
`com.arsdigita.dispatcher.MapDispatcher.ParseConfigHandler`

Field Summary

Fields inherited from class com.arsdigita.bebop.page.BebopMapDispatcher
`versionId`

Constructor Summary
`WebLogDispatcher()`

Methods inherited from class com.arsdigita.bebop.page.BebopMapDispatcher
`addPage, getPresentationManager, newParseConfigHandler, setMap, setNotFoundPage, setPresentationManager`

Methods inherited from class com.arsdigita.dispatcher.MapDispatcher
`addPage, dispatch, getMap, preprocessRequest, readFromFile, requireTrailingSlash, setNotFoundDispatcher`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebLogDispatcher

    public WebLogDispatcher()

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1153 UTC